@charset "UTF-8";
/***********************************************************
 Ashita Header Common
***********************************************************/
#nol_header {
	-webkit-font-smoothing: antialiased;
}
#ashita-header,
#ashita-header-sp {
	-webkit-font-smoothing: antialiased;
	background-color: #fff;
	font-size: 16px;
}
/***********************************************************
 Ashita Header PC
***********************************************************/
#ashita-header {
	border-bottom: 1px solid rgba(128, 130, 131, 0.2);
	box-shadow: 0px 5px 10px 0px rgba(130, 130, 128, 0.2);
	position: absolute;
	z-index: 300;
	width: 100%;
}
#ashita-header * {
	font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, 游ゴシック, "Yu Gothic", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	box-sizing: content-box;
	line-height: 1;
}
#ashita-header {
}
#ashita-header.fixed{
	position: fixed;
	top: 0;
}
#ashita-header .container {
	height: 89px;
	margin: 0 auto;
	padding: 5px 0;
	position: relative;
	width: 980px;
}
#ashita-header a {
	color: #000;
	text-decoration: none;
	vertical-align: baseline;
}
#ashita-header a:hover {
	opacity: 1;
	text-decoration: underline;
}

/* Site Logo */
#ashita-header #ashita-logo {
	float: left;
	padding: 0;
}
#ashita-header #ashita-logo img {
	width: 90px;
	height: 90px;
	margin-right: 5px;
}

/* Site Title */
#ashita-header h1#site-title {
	height: 49px;
	margin: 10px 0 0;
	text-align: left;
}
#ashita-header h1#site-title img {
	height: 46px;
	width: 167px;
}

/* Menu-Upper */
#ashita-header #menu-upper {
	font-size: 12px;
	position: absolute;
	right: 0;
	top: 24px;
}
#ashita-header #menu-upper ul {
	list-style: none;
}
#ashita-header #menu-upper li {
	display: inline-block;
	padding: 0 25px;
}
#ashita-header #menu-upper li:last-child {
	padding-right: 0;
}

/* Menu-Bottom */
#ashita-header #menu-bottom {
	float: right;
	position: relative;
}
#ashita-header #menu-bottom ul li {
	cursor: pointer;
	display: inline;
	padding: 0 38px;
	position: static;
}
#ashita-header #menu-bottom ul,
#ashita-header #menu-bottom ul li a {
	position: static;
}
#ashita-header #menu-bottom ul li:last-child {
	padding: 0 0 0 38px;
}
#ashita-header #menu-bottom ul li a {
	font-size: 14px;
	font-weight: bold;
	line-height: 32px;
	white-space: nowrap;
}
#ashita-header #menu-bottom ul li a:hover,
#ashita-header #menu-bottom ul li.active a  {
	text-decoration: none;
}
#ashita-header #slide-line{
	position: absolute;
	bottom: -3px;
	height: 2px;
	background-color:#a8cf39;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
/***********************************************************
 Ashita Header SP
***********************************************************/
body#index,
body#song {
	background: #f2f5f5;
}
#index .current-menu.sp,
#song .current-menu.sp {
	font-weight: bold;
	padding: 15px 0;
	text-align: center;
	box-shadow: 0px 4px 10px 0px rgba(128, 130, 131, 0.3) inset;
}
#index .current-menu.sp span,
#song .current-menu.sp span {
	border-bottom: 2px solid #50a937;
	padding-bottom: 2px;
}
#ashita-header-sp {
	z-index: 101;
}
#home #ashita-header-sp,
#bangumi #ashita-header-sp {
	box-shadow: 0px 4px 10px 0px rgba(128, 130, 131, 0.3);
}
#ashita-header-sp {
	height: 60px;
	position: relative;
}
#ashita-header-sp .container {
	max-height: 60px;
	padding: 7px 10px;
}
#ashita-header-sp #ashita-logo {
	padding-right: 55px;
/*
	padding: 0 55px 0 35px;
	text-align: center;
*/

}
#ashita-header-sp #ashita-logo img {
	max-height: 46px;
	height: 100%;
}
#ashita-header-sp nav.ashita-menu {
	border-bottom: 1px solid rgba(128, 130, 131, 0.5);
	box-shadow: 0px 15px 10px 0px rgba(128, 130, 131, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	transform: translateY(-150%);
	transition: all 0.3s;
	width: 100%;
	z-index: 300;
}
#ashita-header-sp nav.ashita-menu ul {
	background: #f4f4f4;
	margin: 0 auto;
	padding: 30px 0;
	width: 100%;
}
#ashita-header-sp nav.ashita-menu ul li {
	font-size: 18px;
	list-style-type: none;
	padding: 0;
	width: 100%;
}
#ashita-header-sp nav.ashita-menu ul li a {
	display: block;
	color: #000;
	font-weight: bold;
	padding: 1rem 0;
	text-decoration: none;
}
#ashita-header-sp nav.ashita-menu ul li a:hover {
		background: #eee;
}
#ashita-header-sp nav.ashita-menu.active {
	transform: translateY(0%);
}
#ashita-header-sp .navToggle {
	display: block;
	position: absolute;
	right: 10px;
	top: -2px;
	width: 42px;
	height: 51px;
	cursor: pointer;
	z-index: 301;
	text-align: center;
}
#ashita-header-sp .navToggle span {
	display: block;
	position: absolute;
	width: 30px;
	border-bottom: solid 3px #50a937;
	-webkit-transition: .30s ease-in-out;
	-moz-transition: .30s ease-in-out;
	transition: .30s ease-in-out;
	left: 6px;
}
#ashita-header-sp .navToggle span:nth-child(1) {
	top: 22px;
}
#ashita-header-sp .navToggle span:nth-child(2) {
	top: 31px;
}
#ashita-header-sp .navToggle span:nth-child(3) {
	top: 40px;
}
#ashita-header-sp .navToggle.active span:nth-child(1) {
	top: 30px;
	left: 6px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#ashita-header-sp .navToggle.active span:nth-child(2),
#ashita-header-sp .navToggle.active span:nth-child(3) {
	top: 30px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}